
.menu-ppal {
    margin:0px;
    padding:0px;
    width:250px;
}
.menu-ppal li {
	list-style-type:none;
	padding-top:4px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.menu-ppal li ul {
	left:250px;
	width: 256px;
	padding:5px;
	border:1px solid #333;
	display:none;
	position:absolute;
	top: inherit;
	background-color:#FC0;
}
.menu-ppal li a:link, .menu-ppal li a:visited {
	background-image:url(../fotos/Image/contenidos/flechaMasInformacion.gif);
	background-position:left center;
	background-repeat:no-repeat;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	width:100%;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.menu-ppal li a:hover {
	background-image:url(../fotos/Image/contenidos/flechaMasInformacion2.gif);
	background-position:left center;
	background-repeat:no-repeat;
	color:#F30;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	width:100%;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.menu-ppal li:hover {
	background-color: #FFF;
}
.menu-ppal li:hover ul {
	display:block;
}



/*
.menu-ppal {
    margin:0px;
    padding:0px;
    width:100%;
}
.menu-ppal li {
	list-style-type:none;
	display:inline-block;
}
.menu-ppal li ul {
	/*left:250px;
	width: 250px;
	padding:3px;
	border:1px solid #7D701E;
	display:none;
	position:absolute;
	top: inherit;
	background-color: #D7C459;
}
.menu-ppal li a:link, .menu-ppal li a:visited {
	background-image:url("../imagenes/ICObotonesPrincipales.gif");
	background-position:left center;
	background-repeat:no-repeat;
	color:#4B4132;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	width:100%;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.menu-ppal li a:hover {
	background-image:url("../imagenes/ICObotonesPrincipales2.gif");
	background-position:left center;
	background-repeat:no-repeat;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
	width:100%;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.menu-ppal li:hover {
}
.menu-ppal li:hover ul {
	display:block;
        position: absolute;
        
}
*/